
#wb_header { background: transparent none repeat scroll left top; }
#wb_main { background: #3b383b none repeat left top; background-size: auto auto; padding-bottom: 330px; }
#wb_footer { background: transparent none repeat scroll left top; }
body { background: #020202 none repeat-x scroll center center; background-size: auto auto; }
.wb_sbg { background: transparent url("gallery/theatre_footer.png") repeat-x scroll center top; }
body, .wb_sbg { min-width: 100%; min-height: 100%; }
.root { box-sizing: border-box; width: 100%; }
.root > div > .wb_cont_inner_rel { padding-left: 15px; padding-right: 15px; }
#wb_cs_row_29 { padding-left: 0; padding-right: 0; padding-top: 10px; margin-top: 0px; float: left; padding-bottom: 15px; }
#wb_cs_col_30 { width: 85.532687651332%; margin-left: auto; margin-right: auto; margin-top: 7px; }
#wb_cs_col_30:first-child { margin-top: 7px; }
#wb_element_instance17 { z-index: 516; min-height: 24px; width: 35.668789808917%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance17 p:last-child { margin-bottom: 0; }
#wb_cs_col_31 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; max-width: 40px; min-width: 40px; }
#wb_cs_col_31:first-child { margin-top: 0; }
#wb_element_instance18 { z-index: 713; min-height: 57px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance18 .btn-collapser { display: inline-block; margin-top: 14px; background-color: #2e1c02; border-color: #ffffff; }
#wb_element_instance18.collapse-expanded > ul { position: fixed; left: 0px; width: 100%; display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance18 .btn-collapser > .icon-bar { background-color: #ffffff; }
#wb_element_instance18 .btn-collapser:hover { background-color: #2e1c02; border-color: #eb6b03; }
#wb_element_instance18 .btn-collapser:hover > .icon-bar { background-color: #eb6b03; }
#wb_element_instance18 ul { background: #2e1c02 none repeat left top; border: 1px none #000000; }
#wb_element_instance18 > ul { display: none; }
#wb_element_instance18.collapse-expanded > ul > li { display: block; }
#wb_element_instance18.collapse-expanded li > ul { position: static; }
#wb_element_instance18.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance18.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance18, #wb_element_instance18 ul { text-align: right; }
#wb_element_instance18 ul ul { background: transparent none repeat left top; }
#wb_element_instance18 li { margin: 10px 3px 10px 3px; }
#wb_element_instance18 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 2px 10px 10px; font: normal normal 15px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 17px; background: transparent none repeat left top; }
#wb_element_instance18 li.over > a, #wb_element_instance18 li:focus > a { border: 0px none #000000; font: normal normal 15px Arial,Helvetica,sans-serif; text-decoration: none; color: #eb6b03; line-height: 17px; background: transparent none repeat left top; }
#wb_element_instance18 li.active > a { border: 0px none #000000; font: normal normal 15px Arial,Helvetica,sans-serif; text-decoration: none; color: #ff8800; line-height: 17px; background: transparent none repeat left top; }
#wb_element_instance18:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance18:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance18:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_cs_row_32 { padding-left: 0; padding-right: 0; padding-top: 15px; margin-top: 0px; float: left; padding-bottom: 15px; }
#wb_cs_col_33 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_33:first-child { margin-top: 0px; }
#wb_element_instance19 { z-index: 510; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance19 p:last-child { margin-bottom: 0; }
#wb_cs_row_34 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_35 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_35:first-child { margin-top: 0; }
#wb_element_instance20 { z-index: 94; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance20 p:last-child { margin-bottom: 0; }
#wb_cs_row_36 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_37 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_37:first-child { margin-top: 0; }
#wb_element_instance22 { z-index: 99; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance22 p:last-child { margin-bottom: 0; }
#wb_cs_col_38 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_38:first-child { margin-top: 0; }
#wb_element_instance21 { z-index: 97; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance21 p:last-child { margin-bottom: 0; }
#wb_cs_row_39 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_40 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_40:first-child { margin-top: 0; }
#wb_element_instance24 { z-index: 100; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance24 p:last-child { margin-bottom: 0; }
#wb_cs_col_41 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_41:first-child { margin-top: 0; }
#wb_element_instance25 { z-index: 101; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance25 p:last-child { margin-bottom: 0; }
#wb_cs_row_42 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_43 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_43:first-child { margin-top: 0; }
#wb_element_instance23 { z-index: 98; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance23 p:last-child { margin-bottom: 0; }
#wb_element_instance26 { z-index: 9000; }
#wb_element_instance27 { z-index: 9999; }


@media (min-width: 768px) {
	.root > div > .wb_cont_inner_rel { padding-left: 20px; padding-right: 20px; }
	#wb_cs_row_29 { padding-bottom: 29px; padding-left: 1.6666666666667%; padding-right: 0%; }
	#wb_cs_col_30 { max-width: 758.57142857143px; min-width: 75.857142857143px; width: 32.142857142857%; margin-left: 0.0%; }
	#wb_element_instance17 { margin-top: 0px; width: 100%; }
	#wb_cs_col_31 { max-width: 1580px; margin-top: 0px; min-width: 158px; width: 66.949152542373%; margin-right: 0.0%; }
	#wb_cs_col_31:first-child { margin-top: 0px; }
	#wb_element_instance18 { margin-top: 0px; }
	#wb_element_instance18 ul { background: transparent none repeat left top; }
	#wb_element_instance18 .btn-collapser { display: none; }
	#wb_element_instance18 > ul { display: block; }
	#wb_cs_row_32 { padding-top: 20px; padding-bottom: 1148px; padding-left: 0%; padding-right: 1.6666666666667%; }
	#wb_cs_col_33 { max-width: 2360px; }
	#wb_element_instance19 { margin-top: 0px; }
	#wb_cs_row_34 { padding-top: 60px; padding-left: 0.16666666666667%; padding-right: 0.33333333333333%; }
	#wb_cs_col_35 { max-width: 2388px; margin-top: 0px; }
	#wb_cs_col_35:first-child { margin-top: 0px; }
	#wb_element_instance20 { margin-top: 0px; }
	#wb_cs_row_36 { padding-top: 107px; padding-left: 1.6666666666667%; padding-right: 0.66666666666667%; }
	#wb_cs_col_37 { max-width: 1140px; margin-top: 1px; min-width: 114px; width: 48.634812286689%; margin-left: 0.0%; }
	#wb_cs_col_37:first-child { margin-top: 1px; }
	#wb_element_instance22 { margin-top: 0px; }
	#wb_cs_col_38 { max-width: 1118px; margin-top: 0px; min-width: 111.8px; width: 47.696245733788%; margin-left: 3.668941%; }
	#wb_cs_col_38:first-child { margin-top: 0px; }
	#wb_element_instance21 { margin-top: 0px; }
	#wb_cs_row_39 { padding-top: 44px; padding-left: 1.6666666666667%; padding-right: 0.66666666666667%; }
	#wb_cs_col_40 { max-width: 1118px; margin-top: 0px; min-width: 111.8px; width: 47.696245733788%; margin-left: 0.0%; }
	#wb_cs_col_40:first-child { margin-top: 0px; }
	#wb_element_instance24 { margin-top: 0px; }
	#wb_cs_col_41 { max-width: 1118px; margin-top: 0px; min-width: 111.8px; width: 47.696245733788%; margin-left: 4.607508%; }
	#wb_cs_col_41:first-child { margin-top: 0px; }
	#wb_element_instance25 { margin-top: 0px; }
	#wb_cs_row_42 { padding-top: 114px; padding-left: 0%; padding-right: 0.083333333333333%; }
	#wb_cs_col_43 { max-width: 2398px; margin-top: 0px; }
	#wb_cs_col_43:first-child { margin-top: 0px; }
	#wb_element_instance23 { margin-top: 0px; }
}

@media (min-width: 992px) {
	.root > div > .wb_cont_inner_rel { padding-left: 30px; padding-right: 30px; }
	#wb_element_instance18 ul { background: transparent none repeat left top; }
	#wb_element_instance18 .btn-collapser { display: none; }
	#wb_element_instance18 > ul { display: block; }
}

@media (min-width: 1200px) {
	.root > div > .wb_cont_inner_rel { max-width: 1860px; padding-left: 40px; padding-right: 40px; }
	#wb_element_instance18 ul { background: transparent none repeat left top; }
	#wb_element_instance18 .btn-collapser { display: none; }
	#wb_element_instance18 > ul { display: block; }
	#wb_element_instance26 { top: 1316px; left: 0px; display: block; }
	#wb_element_instance27 { top: 64px; left: 0px; display: block; }
}

@media (max-width: 767px) {
	#wb_element_instance17 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance19 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance20 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance22 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance21 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance24 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance25 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance23 { width: auto; margin-left: 10px; margin-right: 10px; }
}
